#category.next-steps #content{
}

.top-title{
	padding: 0 30px 15px 30px;
}
	.top-title span{
		float: left;
		font: bold 26px Arial;
		color: #7f7f7f;
	}
	.top-title .printer{
		float: right;
		background: url(../images/next-steps/printer.gif) center left no-repeat;
		padding-left: 25px;
		margin-top: 15px;
	}

.big-box{
	background: #fff url(../images/next-steps/box-tile.png) center repeat-y;
}
	.big-box .box-top{
		height: 7px;
		background: url(../images/next-steps/box-top.png) top center no-repeat;
		font-size: 0;
		margin-bottom: 4px;
	}
	.big-box .box-bottom{
		height: 7px;
		background: url(../images/next-steps/box-bottom.png) bottom center no-repeat;
		font-size: 0;
		margin-top: 4px;
	}
	.big-box .box-title{
		font: bold 16px/30px Arial;
		color: #7f7f7f;
		margin-left: 40px;
	}

#next-steps{
	display: block;
	width: 915px;
	margin: 0 auto;
}
	#next-steps .acc-head{
		display: block;
		width: 915px;
		height: 38px;
		background: url(../images/next-steps/acc.png) no-repeat;
		
		font: bold 12px/38px Arial;
		color: #515151;
		padding-left: 30px;
		cursor: pointer;
	}
		#next-steps .column{
			width: 310px;
			float: left;
			padding: 20px 0 10px 15px;
			/* background: #fac; */
		}
		#next-steps .column.first{
			width: 245px;
			text-align: center;
			padding-top: 30px;
		}
		#next-steps .ev-ssl-cust{
			width: 575px;
			float: left;
			border-top: solid 1px #d9d9d9;
			margin-left: 300px;
			padding-bottom: 20px;
		}
			#next-steps .ev-ssl-cust .cul-red{
				width: 575px;
				height: 40px;
				line-height: 40px;
				float: left;
				color: #e51937;
				font-weight: bold;
			}
			#next-steps .ev-ssl-cust .col{
				width: 250px;
				float: left;
			}
				#next-steps .ev-ssl-cust .col ul li{
					background: url(../images/bullets/red-more.gif) no-repeat left 5px;
					padding-left: 10px;
				}
	#next-steps .acc-head.top{
		background: url(../images/next-steps/acc-top.png) no-repeat;	
		height: 39px;		
	}
	#next-steps .acc-head.bottom{
		background: url(../images/next-steps/acc-bottom.png) no-repeat;
	}
	#next-steps .acc-content{
		display: block;
		width: 915px;
		background: url(../images/next-steps/acc-content-bg.png) repeat-y;
		border-bottom: 1px solid #d9d9d9;
	}
	#next-steps .acc-content.last{
		background: url(../images/next-steps/acc-content-bottom-bg.png) bottom center no-repeat;
		border-bottom: 0px
	}
		#next-steps .column p{
			font: normal 12px Arial;
			margin-bottom: 10px;
			color: #666;
		}
			#next-steps .column .highlight{
				color: #e51937;
			}
		#next-steps .column .spot{
			float: left;
			width: 22px;
			height: 22px;
			background: url(../images/next-steps/spot.png) no-repeat;
			font: bold 14px/22px Verdana;
			text-align: center;
			color: #fff;
		}
		#next-steps .column .text{
			width: 260px;
			float: left;
			margin-left: 7px;
		}
			#next-steps .column .text.padded{
				padding-left: 22px;
			}
			
			#next-steps .column .section-title{
				font: bold 16px Arial;
				color: #666;
				margin-bottom: 5px;
			}
		#next-steps .column .guide-title{
			font: normal 20px Arial;
			color: #474747;
			display: block;
			margin-bottom: 10px;
		}
		#next-steps .column .small-list li{
			font: normal 12px/20px Arial;
			color: #666;
			background: url(../images/bullets/red-more.gif) center left no-repeat;
			padding-left: 10px;
			
		}
	
	#next-steps .acc-head.selected{
		display: block;
		width: 915px;
		height: 39px;
		background: url(../images/next-steps/acc-open.png) no-repeat;
		
		font: bold 12px/39px Arial;
		color: #fffefe;
		padding-left: 30px;
	}
	#next-steps .acc-head.top.selected{
		background: url(../images/next-steps/acc-top-open.png) no-repeat;		
	}	
	
.banner-title{
	font: bold 16px Arial;
	color: #7f7f7f;
	padding: 10px;
}
.pci-banner{
	width: 642px;
	height: 206px;
	background: url(../images/next-steps/promo-bg.jpg) no-repeat;
	padding: 20px;
}
	.pci-banner .tagline{
		font: bold 24px Arial;
		color: #fff;
		padding: 0 0 15px 15px;
	}
	.pci-banner .column1{
		float: left;
		width: 227px;
		padding-left: 224px;
		padding-right: 20px;
		/* background: #fac; */
	}
		.pci-banner .column1 p{
			font: normal 12px Arial;
			color: #fff;
			padding-bottom: 10px;
		}
		.pci-banner .highlight{
			color: #e51937;
		}
	.pci-banner .column2{
		float: left;
		width: 170px;
		padding-top: 3px;
	}
		.pci-banner .column2 .button{
			display: block;
			margin-top: 120px;
		}